[libdefaults]
	default_realm = IBR.CS.TU-BS.DE
	dns_lookup_kdc = false
	dns_lookup_realm = false
	forwardable = true
	proxiable = true
	renewable = true
	ticket_lifetime = 7d
	renew_lifetime = 30d

[realms]
	IBR.CS.TU-BS.DE = {
		kdc = kerberos.ibr.cs.tu-bs.de
		kdc = kerberos2.ibr.cs.tu-bs.de
		admin_server = kerberos.ibr.cs.tu-bs.de
	}
	TU-BS.DE = {
		kdc = rzkrb2.rz.tu-bs.de
		kdc = rzkrb1.rz.tu-bs.de
		admin_server = rzafs7.rz.tu-bs.de
	}

[domain_realm]
	ibr.cs.tu-bs.de = IBR.CS.TU-BS.DE
	.ibr.cs.tu-bs.de = IBR.CS.TU-BS.DE
	tu-bs.de = TU-BS.DE
	.tu-bs.de = TU-BS.DE

